<?php
/**
 * The template part for header
 *
 * @package VW Interior Designs 
 * @subpackage vw_interior_designs
 * @since VW Interior Designs 1.0
 */
?>
<?php
  $vw_interior_designs_search_hide_show = get_theme_mod( 'vw_interior_designs_search_hide_show' );
  if ( 'Disable' == $vw_interior_designs_search_hide_show ) {
   $colmd = 'col-lg-10 col-md-10';
  } else { 
   $colmd = 'col-md-9 col-lg-9';
  } 
?>
<div class="container">
	<div id="header" class="menubar">
		<div class="row">
			<div class="<?php echo esc_html( $colmd ); ?>">
				<div class="toggle-nav mobile-menu">
        			<button onclick="menu_openNav()"><i class="fas fa-bars"></i><span class="screen-reader-text"><?php esc_html_e('Open Button','vw-interior-designs'); ?></span></button>
    			</div>
			  	<div id="mySidenav" class="nav sidenav">
		          <nav id="site-navigation" class="main-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'vw-interior-designs' ); ?>">
		            <a href="javascript:void(0)" class="closebtn mobile-menu" onclick="menu_closeNav()"><i class="fas fa-times"></i><span class="screen-reader-text"><?php esc_html_e('Close Button','vw-interior-designs'); ?></span></a>
		            <?php 
		              wp_nav_menu( array( 
		                'theme_location' => 'primary',
		                'container_class' => 'main-menu clearfix' ,
		                'menu_class' => 'clearfix',
		                'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
		                'fallback_cb' => 'wp_page_menu',
		              ) ); 
		            ?>
		          </nav>
        		</div>
			</div>
			<div class="col-md-2 col-lg-2 col-6">
				<?php if(class_exists('woocommerce')){ ?>
					<div class="cart_icon">
			          	<a href="<?php if(function_exists('wc_get_cart_url')){ echo esc_url(wc_get_cart_url()); } ?>"><i class="fas fa-shopping-bag"></i><span class="screen-reader-text"><?php esc_html_e('Cart','vw-interior-designs'); ?></span></a>
		            	<li class="cart_box">
			              	<span class="cart-value"> <?php echo wp_kses_data( WC()->cart->get_cart_contents_count() );?></span>
		            	</li>
			        </div>
			    <?php } ?>
			</div>
			<?php if ( 'Disable' != $vw_interior_designs_search_hide_show ) {?>
				<div class="search-box col-md-1 col-lg-1 col-6">
			        <span><i class="fas fa-search"></i></span>
		      	</div>	
		    <?php } ?>      	
		</div>
	</div>
</div>
<div class="serach_outer">
	<div class="closepop"><i class="far fa-window-close"></i></div>
	<div class="serach_inner">
		<?php get_search_form(); ?>
	</div>
</div>